/* RMUploadPlugin  upload task not generated for element info with multiple types supported types list comma separated list terminator format */
"%@ and %@" = "%1$@と%2$@";

/* RMUploadPlugin upload task not generated for element info with singular type error recovery suggestion */
"%@ doesn’t support this file type, it only supports %@." = "%1$@はこのタイプのファイルに対応していません。%2$@のみに対応しています。";

/* DSActivityMonitor upload task not generated for element info with multiple types error recovery suggestion */
"%@ doesn’t support this file type, it supports; %@." = "%1$@はこのタイプのファイルに対応していません。%2$@に対応しています。";

/* RMUploadPlugin upload task not generated for element info with singular type failure reason format */
"%@ only supports %@." = "%1$@は%2$@のみに対応しています。";

/* RMUploadPlugin upload task not generated for element info with multiple types failure reason format */
"%@ supports %@." = "%1$@は%2$@に対応しています。";

/* RMUploadPluginsController framework version too low error error description; token 1 is the name of the bundle being installed, token 2 is the application name */
"%@ uploader requires a newer version of %@" = "%1$@アップローダーには新しいバージョンの%2$@が必要です。";

/* RMUploadDestinationConfigurationViewController credentials configuration validation error recovery suggestion */
"An unexpected error has occurred. Please Try Again, contact support should the issue persist." = "予期せぬエラーが生じました。後ほど再度お試しください。問題が続く場合はサポートにご連絡ください。";

/* RMUploadDestinationConfigurationViewController validate credentials error 'cancel' recovery option */
"Cancel" = "キャンセル";

/* RMUploadPluginBundlesController validate plugin info dictionary invalid destination types class error description
   RMUploadPluginBundlesController validate plugin info dictionary missing minimum framework version error description */

"Cannot load this plug-in" = "このプラグインをロードすることが出来ません。";

/* RMUploadPlugin upload task not generated for element info error description */
"Cannot upload this file to %@" = "このファイルを%@にアップロードできません";

/* RMUploadPluginsController preset for URI not found error recovery suggestion */
"Choose another upload preset and try again." = "他のアップロードプリセットを選択し、再度お試しください。";

/* RMUploadURLConnection redirect response without location header error description */
"Couldn’t connect to the server" = "サーバーに接続出来ませんでした";

/* RMUploadPluginsController preset for URI not found error description */
"Couldn’t find your upload preset" = "アップロードプリセットを検索することが出来ませんでした";

/* RMTestAppController load bundle error alert message text */
"Couldn’t load bundle at path" = "バンドルをロード出来ませんでした";

/* RMUploadPluginsController load properties for plugin corrupt store error description */
"Couldn’t load your “%@” presets" = "“%@”プリセットをロードすることが出来ませんでした";

/* RMUploadDestinationConfigurationViewController credentials configuration validation error description */
"Couldn’t sign in to %@" = "%@にサイン・イン出来ませんでした";

/* RMUploadDestinationConfigurationViewController next button done title
   RMUploadSheetController done button title */

"Done" = "完了";

/* RMUploadPlugin no upload task error types file extension kUTTypeItem */
"files and folders" = "ファイルとフォルダー";

/* RMUploadPlugin no upload task error types file extension kUTTypeData */
"files, folders aren’t supported" = "ファイル、フォルダーがサポートされていません";

/* RMUploadPlugin no upload task error types file extension kUTTypeDirectory */
"folders" = "フォルダー";

/* RMUploadPlugin no upload task error types file extension kUTTypeImage */
"image files" = "イメージファイル";

/* RMUploadPlugin no upload task error types file extension kUTTypeMovie */
"movie files" = "動画ファイル";

/* RMUploadPresetConfigurationViewController create new destination header label */
"New Destination" = "新しいインストール先";

/* RMUploadDestinationConfigurationViewController next button default title
   RMUploadTouchStackViewController next button title */

"Next" = "次";

/* RMTestAppController load bundle error alert informative text */
"Please ensure the path “%@” is correct." = "パス“%@”が正しいことを確認してください。";

/* RMUploadTaskOperation post completion notification an upload task encountered an error, macro error recovery suggestion */
"Please see the individual upload errors for more information." = "詳しい情報のために個人アップロードエラーを参照ください。";

/* RMUploadPluginsController framework version too low error error description; token 1 is the name of the bundle being installed, token 2 is the application name */
"Please update %@ to the latest version to use this uploader plug-in." = "このアップローダ・プラグインを使うには%@を最新のプラグインに更新してください。";

/* RMUploadPluginBundlesController validate plugin info dictionary invalid destination types class error recovery suggestion */
"Plug-ins must specify a value for “%@” in their Info.plist which is either an NSString or NSArray object." = "プラグインはNSStringまたはNSArray物体である“%@”のための価値をInfo.plistに明記しなければなりません。";

/* RMUploadPluginBundlesController validate plugin info dictionary missing minimum framework version error recovery suggestion */
"Plug-ins must specify a value for “%@” in their Info.plist." = "プラグインは“%@” のための価値をInfo.plistに明記しなければなりません。";

/* RMUploadPresetConfigurationViewController create new destination authenticate view controllers header label */
"Sign in to %@" = "%@にサイン・インする";

/* RMUploadURLConnection redirect response without location header error recovery suggestion */
"The server attempted to redirect your request but didn’t provide a redirect location, please try again later." = "サーバーがリダイレクトを試みましたが失敗しました、再度お試し下さい。";

/* RMUploadPluginBundlesController validate plugin info dictionary invalid required entitlement error recovery suggestion */
"This Plug-In requires the “%@” entitlement." = "This Plug-In requires the “%@” entitlement.";

/* RMUploadDestinationConfigurationViewController validate credentials error 'try again' recovery option */
"Try Again" = "再度お試し下さい";

/* RMUploadTaskOperation post completion notification an upload task encountered an error, macro error description */
"Your upload didn’t succeed" = "アップロードが失敗しました。";